Indhold

# Field

Opens a submenu for selecting the date, sheet name or document title in the cell.

For at tilgå denne kommando...

#### From the menu bar:

Vælg Indsæt ▸ Felt.

Vælg Indsæt ▸ Felt ▸ Dato.

Vælg Indsæt ▸ Felt ▸ Arknavn.

Vælg Indsæt ▸ Felt ▸ Dokumenttitel.

#### From the tabbed interface:

Vælg Indsæt ▸ Felt.

Vælg Indsæt ▸ Felt ▸ Dato.

Vælg Indsæt ▸ Felt ▸ Arknavn.

Vælg Indsæt ▸ Felt ▸ Dokumenttitel.

## Date

Insert the date in the cell. The date is variable.

## Sheet Name

Insert the sheet name in the cell which it belongs.

## Document Title

Insert the document title in the cell. The document title is set in the document properties in File - Properties - Description tab.